@media screen and (max-width: 1430px) {
	:root {
		--max: calc(100% - 30px);
		--size14: 14px;
		--size16: 14px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 22px;
		--size36: 24px;
		--size40: 28px;
		--size46: 30px;
		--size50: 36px;
		--size56: 40px;
		--size60: 40px;

		--top20: 20px;
		--top30: 30px;
		--top40: 40px;
		--top50: 40px;
		--top60: 50px;
		--top80: 60px;
		--top100: 80px;
		--top120: 100px;
	}

	.Footer_max ul li {
		width: 250px;
	}
}

@media screen and (max-width: 992px) {
	:root {
		--size14: 12px;
		--size16: 14px;
		--size18: 14px;
		--size20: 16px;
		--size24: 18px;
		--size30: 20px;
		--size36: 20px;
		--size40: 22px;
		--size46: 24px;
		--size50: 28px;
		--size56: 30px;
		--size60: 36px;

		--top20: 10px;
		--top30: 20px;
		--top40: 30px;
		--top50: 30px;
		--top60: 40px;
		--top80: 50px;
		--top100: 60px;
		--top120: 60px;
	}

	html {
		font-size: 12px;
	}

	.Footer_max ul li {
		width: 200px;
	}
}


@media screen and (max-width: 768px) {
	:root {
		--size14: 12px;
		--size16: 12px;
		--size18: 14px;
		--size20: 14px;
		--size24: 16px;
		--size30: 16px;
		--size36: 18px;
		--size40: 18px;
		--size46: 20px;
		--size50: 20px;
		--size56: 22px;
		--size60: 24px;

		--top20: 10px;
		--top30: 15px;
		--top40: 20px;
		--top50: 20px;
		--top60: 25px;
		--top80: 30px;
		--top100: 30px;
		--top120: 30px;
	}

	.An {
		display: block;
	}

	.Hertre {
		height: 60px;
		position: fixed;
		top: 0px;
		z-index: 999;
	}

	.Logo {
		width: 70px;
	}

	.Nav {
		width: 100%;
		top: 60px;
		height: calc(100vh - 60px);
		position: fixed;
		background: #000000;
		overflow: hidden;
		display: none;
		left: 0;
		transform: translate(0%, 0%);
		transition: auto;
		border-top: 1px rgba(255, 255, 255, 0.3) solid;
	}

	.Nav ul {
		gap: 0px;
	}

	.Nav ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px rgba(255, 255, 255, 0.3) solid;
		line-height: 60px;
		font-size: 12px;
		padding: 0 20px;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin: auto;
	}

	.Nav ul li svg {
		display: block;
	}

	.Nav ul li::after {
		bottom: 0;
	}

	.Nav_item {
		position: static;
		width: 100%;
		padding-top: 0px;
		transition: auto;
		transform: translate(0%, 0%);
		box-shadow: none;
		padding: 0 15px 15px;
		background: none;

	}

	.Nav_item a {
		width: 100%;
		background: none;
	}

	body {
		padding: 60px 0;
	}

	.A {
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
	}

	.S {
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
		margin-top: 20px !important;
	}

	.Lianxi_max>img {
		contain: initial;
	}

	.Jiesong ul,
	.Xinwen ul {
		grid-template-columns: 1fr;
	}

	.Huishou_list,
	.Liucheng_max ul{
		grid-template-columns: 1fr 1fr;
	}

	.Prev a {
		width: 100%;
		max-width: 100%;
	}

	.Xiaoshou_n {
		width: 36px;
	}

	.Banner_text  ul li,
	.Jiesong ul li a {
		line-height: 38px;
	}

	.YUnying ul li img {
		width: 150px;
	}

	.Footer_left>img {
		width: 120px;
	}

	.Footer_max ul li {
		width: 100%;
	}

	.Footer_img {
		width: 40px;
	}

	.Whats{
		height: 60px;
	}

	.Whats ul{
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}

	.Whats ul li{
		width: 100%;
		min-width: 100%;
		height: 36px;
	}

	.Whats ul li a svg{
		width: 20px;
		height: 20px;
	}

}